
Redmine - Patch #33202

Traditional Chinese translation (to r19621)

2020-03-27 07:10 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_assign_to_me, notice_issue_not_closable_by_open_tasks, notice_issue_not_closable_by_blocking_issue,

notice_issue_not_reopenable_by_closed_parent_issue, error_bulk_download_size_too_big,

setting_bulk_download_max_size, label_download_all_attachments, error_attachments_too_many.

Related issues:

Copied from Redmine - Patch #32988: Traditional Chinese translation (to r19512) Closed

Copied to Redmine - Patch #33624: Traditional Chinese translation (to r19829) Closed

Associated revisions

Revision 19622 - 2020-03-27 07:59 - Go MAEDA

Traditional Chinese translation update (#33202).

Patch by ChunChang Lo.

History

#1 - 2020-03-27 07:10 - ChunChang (Nagaharu) Lo

- Copied from Patch #32988: Traditional Chinese translation (to r19512) added

#2 - 2020-03-27 07:59 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2020-06-18 06:05 - ChunChang (Nagaharu) Lo

- Copied to Patch #33624: Traditional Chinese translation (to r19829) added

Files

zh-TW.yml 62.2 KB 2020-03-27 ChunChang (Nagaharu) Lo
